function fFiltrar(){
	document.getElementById("TxtAc").value="F";
	document.getElementById("Frm").submit();
}
//**************************************************************************
function fCancelar(){
	SM("L");//++
}
//**************************************************************************
function fGuardar(){
	var ruc=gv("Ruc");
	var nom=gv("Nom");
	var ret=gv("Ret");
	//
	if(jVac(ruc,"Ingrese el numero de ruc","Ruc"))return;
	if(jVac(nom,"Ingrese el nombre comercial","Nom"))return;
	if(jVac(ret,"Determine si es agente de retencion","Ret"))return;
	//
	if(gv("CmdG")=="Guardar"){
		if(preG()){
			hab("CmdG",0);
			SM("G");
		}
	}else{
		if(preM()){
			hab("CmdG",0);
			SM("M");
		}
	}	
}
//
